function _via_load_submodules() {
  _trivia_define_attributes();
}
/* triVIA: parse OWL */

function _trivia_define_attributes() {
    console.log("TRIVIA: define trivia attributes");
    var owl = [ {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot",
      "@type" : [ "http://www.w3.org/2002/07/owl#Ontology" ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Abba",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Parzuf"
      } ],
      "http://www.w3.org/2004/02/skos/core#editorialNote" : [ {
        "@language" : "en",
        "@value" : "definition missing"
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Father"
      }, {
        "@language" : "he",
        "@value" : "אבא"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#AdamKadmon",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Feature"
      } ],
      "http://www.w3.org/2004/02/skos/core#definition" : [ {
        "@language" : "en",
        "@value" : "Highest anthropomorphic expression of the divine"
      } ],
      "http://www.w3.org/2004/02/skos/core#editorialNote" : [ {
        "@language" : "en",
        "@value" : "maybe \"Adam Kadmon\" is established as a terminus technicus in English and could be used as preferred label instead?"
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Primordial Adam"
      }, {
        "@language" : "he",
        "@value" : "אדם קדמון"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#AllEncompassingSphere",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Feature"
      } ],
      "http://www.w3.org/2004/02/skos/core#definition" : [ {
        "@language" : "en",
        "@value" : "Primum Mobile: the outermost moving sphere in the geocentric model of the universe"
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "de",
        "@value" : "All-encompassing Sphere"
      }, {
        "@language" : "he",
        "@value" : "גלגל המקיף"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Altar",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Feature"
      } ],
      "http://www.w3.org/2004/02/skos/core#editorialNote" : [ {
        "@language" : "en",
        "@value" : "defintion missing"
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Altar"
      }, {
        "@language" : "he",
        "@value" : "מזבח"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Angel",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#label" : [ {
        "@language" : "en",
        "@value" : "Angel"
      } ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Feature"
      } ],
      "http://www.w3.org/2004/02/skos/core#editorialNote" : [ {
        "@language" : "en",
        "@value" : "Hebrew label is probably plural. Check with Haifa if appropriate singular form exists (e.g. מלאך) ?"
      }, {
        "@language" : "en",
        "@value" : "definition missing"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#ArikhAnpin",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Parzuf"
      } ],
      "http://www.w3.org/2004/02/skos/core#definition" : [ {
        "@language" : "en",
        "@value" : "the Makroprosopos / \"Long Face\""
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Long Face (Patient)"
      }, {
        "@language" : "he",
        "@value" : "אריך אנפין"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Assiah",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Olam"
      } ],
      "http://www.w3.org/2004/02/skos/core#definition" : [ {
        "@language" : "en",
        "@value" : "the world of action"
      } ],
      "http://www.w3.org/2004/02/skos/core#editorialNote" : [ {
        "@language" : "en",
        "@value" : "better use Hebr. terminus technicus as English label?"
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Action"
      }, {
        "@language" : "he",
        "@value" : "עולם העשיה"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#AtikYomim",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Parzuf"
      } ],
      "http://www.w3.org/2004/02/skos/core#editorialNote" : [ {
        "@language" : "en",
        "@value" : "definition missing"
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Ancient of Days"
      }, {
        "@language" : "he",
        "@value" : "עתיק יומין"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Azilut",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Olam"
      } ],
      "http://www.w3.org/2004/02/skos/core#definition" : [ {
        "@language" : "en",
        "@value" : "the world of emmanation"
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Emanation (Aẓilut)"
      }, {
        "@language" : "he",
        "@value" : "עולם האצילות"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Beriah",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Olam"
      } ],
      "http://www.w3.org/2004/02/skos/core#definition" : [ {
        "@language" : "en",
        "@value" : "the world of creation"
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Creation"
      }, {
        "@language" : "he",
        "@value" : "עולם הבריאה"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Binah",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Sefirah"
      } ],
      "http://www.w3.org/2004/02/skos/core#definition" : [ {
        "@language" : "en",
        "@value" : "The third of the ten sefirot"
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Understanding"
      }, {
        "@language" : "he",
        "@value" : "בינה"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#BotanicalIlan",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Ilan"
      } ],
      "http://www.w3.org/2004/02/skos/core#definition" : [ {
        "@language" : "en",
        "@value" : "Ilan with decorative botanical elements (leaves, flowers, etc.)"
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Botanical Ilan"
      }, {
        "@language" : "he",
        "@value" : "אילן בוטני"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Candelabrum",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Feature"
      } ],
      "http://www.w3.org/2004/02/skos/core#editorialNote" : [ {
        "@language" : "en",
        "@value" : "definition missing"
      }, {
        "@language" : "en",
        "@value" : "maybe \"Menorah\" is also used as a terminus technicus in Englisch and could be used as preferred label instead. \"Candelabrum\" might also be misunderstood as referring to any type of candelabra, including, but not limited to the seven-branched one"
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Candelabrum"
      }, {
        "@language" : "he",
        "@value" : "מנורה"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#CelestialHeavens",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Feature"
      } ],
      "http://www.w3.org/2004/02/skos/core#definition" : [ {
        "@language" : "en",
        "@value" : "Celestial planetary spheres and fixed stars"
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Heavens"
      }, {
        "@language" : "he",
        "@value" : "שמים"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Chariot",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Feature"
      } ],
      "http://www.w3.org/2004/02/skos/core#editorialNote" : [ {
        "@language" : "en",
        "@value" : "ask Haifa if this class means the collection of the items described in the vision (Ez. 1) or a vehicle-like thing that consists of several parts (Chariot scene vs. Chariot)."
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Chariot"
      }, {
        "@language" : "he",
        "@value" : "מרכבה"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#ChariotBeast",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Feature"
      } ],
      "http://www.w3.org/2004/02/skos/core#altLabel" : [ {
        "@language" : "en",
        "@value" : "Cherubs"
      } ],
      "http://www.w3.org/2004/02/skos/core#editorialNote" : [ {
        "@language" : "en",
        "@value" : "both labels are plural? Ok, if one instance always consits of multiple beings;"
      }, {
        "@language" : "en",
        "@value" : "definition missing"
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Chariot Beasts"
      }, {
        "@language" : "he",
        "@value" : "חיות המרכבה"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Cosmos",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Feature"
      } ],
      "http://www.w3.org/2004/02/skos/core#definition" : [ {
        "@language" : "en",
        "@value" : "the (theological concept of the) created universe, heaven and earth"
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Cosmos"
      }, {
        "@language" : "he",
        "@value" : "קוסמוס"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Daat",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Sefirah"
      } ],
      "http://www.w3.org/2004/02/skos/core#definition" : [ {
        "@language" : "en",
        "@value" : "A posited sefirah between the third and forth sefirot, or the third according to those who do not count the first among the ten"
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Knowledge"
      }, {
        "@language" : "he",
        "@value" : "דעת"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#DecorativeElement",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#MapItem"
      } ],
      "http://www.w3.org/2004/02/skos/core#definition" : [ {
        "@language" : "en",
        "@value" : "Any item on the map that in itself does not convey meaning but serves solely decorative or ornamental purposes"
      } ],
      "http://www.w3.org/2004/02/skos/core#editorialNote" : [ {
        "@language" : "en",
        "@value" : "Hebrew label missing"
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Decorative Element"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#DescriptiveElement",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#MapItem"
      } ],
      "http://www.w3.org/2004/02/skos/core#definition" : [ {
        "@language" : "en",
        "@value" : "Any element on the map that conveys meaning or information but is not a feature"
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Descriptive Element"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Eden",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Feature"
      } ],
      "http://www.w3.org/2004/02/skos/core#definition" : [ {
        "@language" : "en",
        "@value" : "discuss definition with Haifa"
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Garden of Eden"
      }, {
        "@language" : "he",
        "@value" : "גן עדן"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Element",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Feature"
      } ],
      "http://www.w3.org/2004/02/skos/core#definition" : [ {
        "@language" : "en",
        "@value" : "the four elements"
      } ],
      "http://www.w3.org/2004/02/skos/core#editorialNote" : [ {
        "@language" : "en",
        "@value" : "using plural labels suggests that any instance of this feature represents all for elements. However, the existence of the subclasses Fire and Water suggests that each of the four elements can occur on its own. Check with Haifa what is meant."
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Elements"
      }, {
        "@language" : "he",
        "@value" : "ד׳ יסודות"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#EnSof",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Feature"
      } ],
      "http://www.w3.org/2004/02/skos/core#definition" : [ {
        "@language" : "en",
        "@value" : "The infinite apophatic Divine"
      } ],
      "http://www.w3.org/2004/02/skos/core#editorialNote" : [ {
        "@language" : "en",
        "@value" : "should the English prefLabel rather be: En Sof and \"Infinite\" a altLabel ?"
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Infinite"
      }, {
        "@language" : "he",
        "@value" : "אין סוף"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Eye",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Feature"
      } ],
      "http://www.w3.org/2004/02/skos/core#definition" : [ {
        "@language" : "en",
        "@value" : "the all-seeing Divine"
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Eye (‘ayin)"
      }, {
        "@language" : "he",
        "@value" : "עין"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Feature",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#MapItem"
      } ],
      "http://www.w3.org/2004/02/skos/core#definition" : [ {
        "@language" : "en",
        "@value" : "Any abstraction of phenomena existing in the space the Ilan manuscript depicts represented by graphical or textual means in the manuscript"
      } ],
      "http://www.w3.org/2004/02/skos/core#editorialNote" : [ {
        "@language" : "en",
        "@value" : "Hebrew Label missing"
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Feature"
      } ],
      "http://www.w3.org/2004/02/skos/core#scopeNote" : [ {
        "@language" : "en",
        "@value" : "It is of no bearing if the space represented by the Ilan manuscript is understood as a physical space or as a space metaphor used as a means to describe abstract concepts"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Fire",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Element"
      } ],
      "http://www.w3.org/2004/02/skos/core#editorialNote" : [ {
        "@language" : "en",
        "@value" : "definition missing"
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Fire"
      }, {
        "@language" : "he",
        "@value" : "אש"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Firmaments",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Feature"
      } ],
      "http://www.w3.org/2004/02/skos/core#definition" : [ {
        "@language" : "en",
        "@value" : "Biblical heavens"
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Firmaments"
      }, {
        "@language" : "he",
        "@value" : "רקיעים"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Floral",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#DecorativeElement"
      } ],
      "http://www.w3.org/2004/02/skos/core#definition" : [ {
        "@language" : "en",
        "@value" : "An ornament in the shape of a plant or parts thereof (leaves, petals etc)"
      } ],
      "http://www.w3.org/2004/02/skos/core#editorialNote" : [ {
        "@language" : "en",
        "@value" : "Hebrew label is plural or singular ?"
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Floral Ornament"
      }, {
        "@language" : "he",
        "@value" : "פרחים"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#FourPardes",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Feature"
      } ],
      "http://www.w3.org/2004/02/skos/core#definition" : [ {
        "@language" : "en",
        "@value" : "Rabbis of antiquity, who according to a narrative told in the Tosefta (Hagigah 2:2)) and the Babylonian (Hagigah 14b) and Jeruasalem Talmud (Hagigah 2:1), entered the paradies (cf. https://en.wikipedia.org/wiki/Pardes_(legend))"
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Four sages who entered Pardes"
      }, {
        "@language" : "he",
        "@value" : "ארבעה שנכנסו לפרדס"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Gate",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Feature"
      } ],
      "http://www.w3.org/2004/02/skos/core#definition" : [ {
        "@language" : "en",
        "@value" : "Opening between cosmological levels"
      } ],
      "http://www.w3.org/2004/02/skos/core#editorialNote" : [ {
        "@language" : "en",
        "@value" : "prefLabel@en should rather be singular, maybe also the Hebre prefLabel ?"
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Gates"
      }, {
        "@language" : "he",
        "@value" : "שערים"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Gevurah",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Sefirah"
      } ],
      "http://www.w3.org/2004/02/skos/core#definition" : [ {
        "@language" : "en",
        "@value" : "The fifth of the ten sefirot"
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Discernment"
      }, {
        "@language" : "he",
        "@value" : "גבורה"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Hesed",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Sefirah"
      } ],
      "http://www.w3.org/2004/02/skos/core#definition" : [ {
        "@language" : "en",
        "@value" : "The fourth of the ten sefirot"
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Compassion (Ḥesed)"
      }, {
        "@language" : "he",
        "@value" : "חסד"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Hod",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Sefirah"
      } ],
      "http://www.w3.org/2004/02/skos/core#definition" : [ {
        "@language" : "en",
        "@value" : "The eighth of the ten sefirot"
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Splendor"
      }, {
        "@language" : "he",
        "@value" : "הוד"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Hokmah",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Sefirah"
      } ],
      "http://www.w3.org/2004/02/skos/core#definition" : [ {
        "@language" : "en",
        "@value" : "The second of the ten sefirot"
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Wisdom (Ḥokhmah)"
      }, {
        "@language" : "he",
        "@value" : "חכמה"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#HolyName",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Feature"
      } ],
      "http://www.w3.org/2004/02/skos/core#editorialNote" : [ {
        "@language" : "en",
        "@value" : "definition missing"
      }, {
        "@language" : "en",
        "@value" : "unless these names always occur as a group the label should rather be singular (both engl. and hebr.)"
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Holy Names"
      }, {
        "@language" : "he",
        "@value" : "שמות קדושים"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Human",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#DecorativeElement"
      } ],
      "http://www.w3.org/2004/02/skos/core#definition" : [ {
        "@language" : "en",
        "@value" : "Generic human figure as ornamental content of a manuscript"
      } ],
      "http://www.w3.org/2004/02/skos/core#editorialNote" : [ {
        "@language" : "en",
        "@value" : "If this applies only to groups of human figures, plural (engl. and hebr.) is ok, if single human figures are to be marked as such, singular would be preferable."
      }, {
        "@language" : "en",
        "@value" : "for the sake of clarity consider changing the label to \"Humans (ornamental)\""
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Humans"
      }, {
        "@language" : "he",
        "@value" : "אנשים"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#HupaIlan",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Ilan"
      } ],
      "http://www.w3.org/2004/02/skos/core#definition" : [ {
        "@language" : "en",
        "@value" : "Ilan figured as wedding canopy"
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Canopy (Ḥupah) Ilan"
      }, {
        "@language" : "he",
        "@value" : "אילן חופה"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Ilan",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Feature"
      } ],
      "http://www.w3.org/2004/02/skos/core#definition" : [ {
        "@language" : "en",
        "@value" : "Arboreal Schema"
      } ],
      "http://www.w3.org/2004/02/skos/core#editorialNote" : [ {
        "@language" : "en",
        "@value" : "as defined now the subclasses rather represent forms than subcategories of features. Consider using a \"hasForm\"/\"hasAppearance\" property instead of subclasses"
      }, {
        "@language" : "en",
        "@value" : "is the definition sufficient?"
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Ilan"
      }, {
        "@language" : "he",
        "@value" : "אילן"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#IlanEden",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Ilan"
      } ],
      "http://www.w3.org/2004/02/skos/core#definition" : [ {
        "@language" : "en",
        "@value" : "Garden of Eden represented as sefirotic array"
      } ],
      "http://www.w3.org/2004/02/skos/core#editorialNote" : [ {
        "@language" : "en",
        "@value" : "Shouldn't the English label rather be \"Ilan Eden\" or similar ?"
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Sefirotic Garden of Eden"
      }, {
        "@language" : "he",
        "@value" : "אילן גן עדן"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#IlanHaMaarekhet",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Ilan"
      } ],
      "http://www.w3.org/2004/02/skos/core#definition" : [ {
        "@language" : "en",
        "@value" : "Ilan with three first sefirot as vertical column"
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Ilan of the Maarkhet"
      }, {
        "@language" : "he",
        "@value" : "אילן המערכת"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#IlanSegulta",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Ilan"
      } ],
      "http://www.w3.org/2004/02/skos/core#definition" : [ {
        "@language" : "en",
        "@value" : "Ilan with three first sefirot triangulated as points of delta"
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Ilan Segulta"
      }, {
        "@language" : "he",
        "@value" : "אילן סגולתא"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#IlanWithOrbs",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Feature"
      } ],
      "http://www.w3.org/2004/02/skos/core#definition" : [ {
        "@language" : "en",
        "@value" : "Arboreal diagram together with celestial orbs"
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Ilan with Celestial Orbs"
      }, {
        "@language" : "he",
        "@value" : "אילן מעל הגלגלים"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Imma",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Parzuf"
      } ],
      "http://www.w3.org/2004/02/skos/core#editorialNote" : [ {
        "@language" : "en",
        "@value" : "definition missing"
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Mother"
      }, {
        "@language" : "he",
        "@value" : "אמא"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Intellects",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Feature"
      } ],
      "http://www.w3.org/2004/02/skos/core#definition" : [ {
        "@language" : "en",
        "@value" : "the philosophical additions to Ptolemaic cosmos"
      } ],
      "http://www.w3.org/2004/02/skos/core#editorialNote" : [ {
        "@language" : "en",
        "@value" : "unless these occur always as a group, the singular form would be more appropriate for the label (both in English and Hebrew)"
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Intellects"
      }, {
        "@language" : "he",
        "@value" : "שכלים"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#IsraelSaba",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Parzuf"
      } ],
      "http://www.w3.org/2004/02/skos/core#editorialNote" : [ {
        "@language" : "en",
        "@value" : "defintion missing"
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Grandfather Israel"
      }, {
        "@language" : "he",
        "@value" : "ישראל סבא"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Keter",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Sefirah"
      } ],
      "http://www.w3.org/2004/02/skos/core#definition" : [ {
        "@language" : "en",
        "@value" : "The first of the ten sefirot"
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Crown"
      }, {
        "@language" : "he",
        "@value" : "כתר"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Label",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#DescriptiveElement"
      } ],
      "http://www.w3.org/2004/02/skos/core#definition" : [ {
        "@language" : "en",
        "@value" : "A text element that identifies (\"labels\") a feature by one or not more than a few words."
      } ],
      "http://www.w3.org/2004/02/skos/core#editorialNote" : [ {
        "@language" : "en",
        "@value" : "Hebrew label missing"
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Label"
      } ],
      "http://www.w3.org/2004/02/skos/core#scopeNote" : [ {
        "@language" : "en",
        "@value" : "\"Identifies\" in the definition is to be understood as opposed to \"explains\" or \"discusses\""
      }, {
        "@language" : "en",
        "@value" : "If the feature is represented by a word alone (e.g. a Holy Name) that word is not a label but a representation of the feature."
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Ladder",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Feature"
      } ],
      "http://www.w3.org/2004/02/skos/core#editorialNote" : [ {
        "@language" : "en",
        "@value" : "definition missing (rather: definition provided is not unambiguous)"
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Ladder"
      }, {
        "@language" : "he",
        "@value" : "סולם"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#LowerSefirot",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Feature"
      } ],
      "http://www.w3.org/2004/02/skos/core#definition" : [ {
        "@language" : "en",
        "@value" : "Hesed, Geburah, Tiferet, Hod, Nezah, Yesod and Malkut as a group of sefirot being part of an ilan"
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Lower Sefirot"
      }, {
        "@language" : "he",
        "@value" : "ספירות תחתונות"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Malkhut",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Sefirah"
      } ],
      "http://www.w3.org/2004/02/skos/core#definition" : [ {
        "@language" : "en",
        "@value" : "The tenth of the ten sefirot"
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Kingdom"
      }, {
        "@language" : "he",
        "@value" : "מלכות"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#MapItem",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2004/02/skos/core#definition" : [ {
        "@language" : "en",
        "@value" : "Any content item that is found on an ilanot manuscript"
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Map Item"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Metatron",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#label" : [ {
        "@language" : "en",
        "@value" : "Metatron"
      }, {
        "@language" : "he",
        "@value" : "מטטרון"
      } ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Angel"
      } ],
      "http://www.w3.org/2004/02/skos/core#editorialNote" : [ {
        "@language" : "en",
        "@value" : "definition missing"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Neshama",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Soul"
      } ],
      "http://www.w3.org/2004/02/skos/core#editorialNote" : [ {
        "@language" : "en",
        "@value" : "definition missing"
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Neshama"
      }, {
        "@language" : "he",
        "@value" : "נשמה"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Nezah",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Sefirah"
      } ],
      "http://www.w3.org/2004/02/skos/core#definition" : [ {
        "@language" : "en",
        "@value" : "The seventh of the ten sefirot"
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Victory"
      }, {
        "@language" : "he",
        "@value" : "נצח"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Nukba",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Parzuf"
      } ],
      "http://www.w3.org/2004/02/skos/core#editorialNote" : [ {
        "@language" : "en",
        "@value" : "definition missing"
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Female"
      }, {
        "@language" : "he",
        "@value" : "נוקבא"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Olam",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Feature"
      } ],
      "http://www.w3.org/2004/02/skos/core#definition" : [ {
        "@language" : "en",
        "@value" : "four primary emanated realms"
      } ],
      "http://www.w3.org/2004/02/skos/core#editorialNote" : [ {
        "@language" : "en",
        "@value" : "revise definition, this class lists already six sub-classes"
      }, {
        "@language" : "en",
        "@value" : "should rather be singular (in both English and Hebrew)"
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Worlds"
      }, {
        "@language" : "he",
        "@value" : "עולמות"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Palace",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Feature"
      } ],
      "http://www.w3.org/2004/02/skos/core#editorialNote" : [ {
        "@language" : "en",
        "@value" : "definition missing"
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Palace (Heikhal)"
      }, {
        "@language" : "he",
        "@value" : "היכל"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Parsa",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Partition"
      } ],
      "http://www.w3.org/2004/02/skos/core#definition" : [ {
        "@language" : "en",
        "@value" : "Lurianic intradivine partition"
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Parsa"
      }, {
        "@language" : "he",
        "@value" : "פרסה"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Partition",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Feature"
      } ],
      "http://www.w3.org/2004/02/skos/core#definition" : [ {
        "@language" : "en",
        "@value" : "dividing element separating or distinguishing cosmological realms"
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Partition"
      }, {
        "@language" : "he",
        "@value" : "מסך"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Parzuf",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Feature"
      } ],
      "http://www.w3.org/2004/02/skos/core#definition" : [ {
        "@language" : "en",
        "@value" : "Expression of divinity emanated from Adam Kadmon"
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Countenance (Parẓuf)"
      }, {
        "@language" : "he",
        "@value" : "פרצוף"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#PlanetaryOrbs",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Feature"
      } ],
      "http://www.w3.org/2004/02/skos/core#definition" : [ {
        "@language" : "en",
        "@value" : "The Ptolemaic geocentric model of the universe in classical, medieval, and renaissance astronomy"
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Planetary Orbs"
      }, {
        "@language" : "he",
        "@value" : "גלגלים"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#RabbiAkiva",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Sage"
      } ],
      "http://www.w3.org/2004/02/skos/core#definition" : [ {
        "@language" : "en",
        "@value" : "Second-century leading rabbinic sage"
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Rabbi Akiva"
      }, {
        "@language" : "he",
        "@value" : "רבי עקיבא"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#RachelLea",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Parzuf"
      } ],
      "http://www.w3.org/2004/02/skos/core#editorialNote" : [ {
        "@language" : "en",
        "@value" : "definition missing"
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Rachel and Leah"
      }, {
        "@language" : "he",
        "@value" : "רחל ולאה"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Rainbow",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Feature"
      } ],
      "http://www.w3.org/2004/02/skos/core#definition" : [ {
        "@language" : "en",
        "@value" : "rainbow - associated with covenant, divine glory"
      } ],
      "http://www.w3.org/2004/02/skos/core#editorialNote" : [ {
        "@language" : "en",
        "@value" : "revise definition"
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Rainbow"
      }, {
        "@language" : "he",
        "@value" : "קשת"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Ruah",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Soul"
      } ],
      "http://www.w3.org/2004/02/skos/core#editorialNote" : [ {
        "@language" : "en",
        "@value" : "definition missing"
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Ruaḥ"
      }, {
        "@language" : "he",
        "@value" : "רוח"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Sage",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Feature"
      } ],
      "http://www.w3.org/2004/02/skos/core#definition" : [ {
        "@language" : "en",
        "@value" : "a rabbi"
      } ],
      "http://www.w3.org/2004/02/skos/core#editorialNote" : [ {
        "@language" : "en",
        "@value" : "Hebr. label singular or plural?"
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Sage"
      }, {
        "@language" : "he",
        "@value" : "חכמים"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Sandalfon",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Angel"
      } ],
      "http://www.w3.org/2004/02/skos/core#editorialNote" : [ {
        "@language" : "en",
        "@value" : "definition missing"
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Sandalfon"
      }, {
        "@language" : "he",
        "@value" : "סנדלפון"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Sefirah",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Feature"
      } ],
      "http://www.w3.org/2004/02/skos/core#definition" : [ {
        "@language" : "en",
        "@value" : "a hypostatic divine emanation"
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Sefirah"
      }, {
        "@language" : "he",
        "@value" : "ספירה"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Shefa",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Feature"
      } ],
      "http://www.w3.org/2004/02/skos/core#editorialNote" : [ {
        "@language" : "en",
        "@value" : "definition missing"
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Abundance"
      }, {
        "@language" : "he",
        "@value" : "שפע"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#ShewbreadTable",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Feature"
      } ],
      "http://www.w3.org/2004/02/skos/core#editorialNote" : [ {
        "@language" : "en",
        "@value" : "definition missing"
      }, {
        "@language" : "en",
        "@value" : "shouldn't the English label rather be \"Shewbread Table\" ?"
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Table"
      }, {
        "@language" : "he",
        "@value" : "שולחן"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Soul",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Feature"
      } ],
      "http://www.w3.org/2004/02/skos/core#editorialNote" : [ {
        "@language" : "en",
        "@value" : "definition missing"
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Soul"
      }, {
        "@language" : "he",
        "@value" : "נרנח״י"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Spring",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Feature"
      } ],
      "http://www.w3.org/2004/02/skos/core#definition" : [ {
        "@language" : "en",
        "@value" : "Iconographical representation of source of divine abudance as a FOUNTAIN (מזרקה)"
      } ],
      "http://www.w3.org/2004/02/skos/core#editorialNote" : [ {
        "@language" : "en",
        "@value" : "revise definition"
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Spring"
      }, {
        "@language" : "he",
        "@value" : "מעיין"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#SupernalFire",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Shefa"
      } ],
      "http://www.w3.org/2004/02/skos/core#editorialNote" : [ {
        "@language" : "en",
        "@value" : "definition missing"
      }, {
        "@language" : "en",
        "@value" : "hebrew label identical to http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Fire"
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Supernal Fire"
      }, {
        "@language" : "he",
        "@value" : "אש"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#SupernalWater",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Shefa"
      } ],
      "http://www.w3.org/2004/02/skos/core#editorialNote" : [ {
        "@language" : "en",
        "@value" : "definition missing"
      }, {
        "@language" : "en",
        "@value" : "hebrew label identical to http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Water"
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Supernal Water"
      }, {
        "@language" : "he",
        "@value" : "מים"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Temple",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Feature"
      } ],
      "http://www.w3.org/2004/02/skos/core#editorialNote" : [ {
        "@language" : "en",
        "@value" : "definition missing"
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Temple"
      }, {
        "@language" : "he",
        "@value" : "מקדש"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Tetragrammaton",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#HolyName"
      } ],
      "http://www.w3.org/2004/02/skos/core#definition" : [ {
        "@language" : "en",
        "@value" : "missing definition"
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Tetragrammaton"
      }, {
        "@language" : "he",
        "@value" : "יהוה"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#TextBlock",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#DescriptiveElement"
      } ],
      "http://www.w3.org/2004/02/skos/core#definition" : [ {
        "@language" : "en",
        "@value" : "An area that contains text explaining or discussing any of the depicted features or any other topic."
      } ],
      "http://www.w3.org/2004/02/skos/core#editorialNote" : [ {
        "@language" : "en",
        "@value" : "Hebrew Label missing"
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Text Block"
      } ],
      "http://www.w3.org/2004/02/skos/core#scopeNote" : [ {
        "@language" : "en",
        "@value" : "A text block is distinguished from a \"Label\" by the nature of the textual content it contains. While a label identifies or points to a specific feature, a text block contains discursive text."
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Throne",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Feature"
      } ],
      "http://www.w3.org/2004/02/skos/core#definition" : [ {
        "@language" : "en",
        "@value" : "Driver’s seat atop Ezekiel’s chariot"
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Throne of Glory"
      }, {
        "@language" : "he",
        "@value" : "כסא הכבוד"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Tiferet",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Sefirah"
      } ],
      "http://www.w3.org/2004/02/skos/core#definition" : [ {
        "@language" : "en",
        "@value" : "The sixth of the ten sefirot"
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Beauty"
      }, {
        "@language" : "he",
        "@value" : "תפארת"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Tikkun",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Olam"
      } ],
      "http://www.w3.org/2004/02/skos/core#editorialNote" : [ {
        "@language" : "en",
        "@value" : "definition missing"
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Rectification"
      }, {
        "@language" : "he",
        "@value" : "עולם התקון"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Tohu",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Olam"
      } ],
      "http://www.w3.org/2004/02/skos/core#editorialNote" : [ {
        "@language" : "en",
        "@value" : "definition missing"
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Chaos"
      }, {
        "@language" : "he",
        "@value" : "עולם התוהו"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#TreeOfKnowledge",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Feature"
      } ],
      "http://www.w3.org/2004/02/skos/core#editorialNote" : [ {
        "@language" : "en",
        "@value" : "definition missing"
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Tree of Knowledge"
      }, {
        "@language" : "he",
        "@value" : "עץ הדעת"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#TreeOfLife",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Feature"
      } ],
      "http://www.w3.org/2004/02/skos/core#editorialNote" : [ {
        "@language" : "en",
        "@value" : "definition missing"
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Tree of Life"
      }, {
        "@language" : "he",
        "@value" : "עץ החיים"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#UpperSefirot",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Feature"
      } ],
      "http://www.w3.org/2004/02/skos/core#definition" : [ {
        "@language" : "en",
        "@value" : "Keter, Hokmah and Binah as a group being part of an ilan"
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Upper Sefirot"
      }, {
        "@language" : "he",
        "@value" : "ספירות עליונות"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#VeilOfTheCovering",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Partition"
      } ],
      "http://www.w3.org/2004/02/skos/core#definition" : [ {
        "@language" : "en",
        "@value" : "Element separating Divine Glory (Kavod) and \"Outer Angels\" - term borrowed from curtain covering Holy Ark (Exodus 35, 12) --"
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Veil of the Covering"
      }, {
        "@language" : "he",
        "@value" : "פרוכת המסך"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Water",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Element"
      } ],
      "http://www.w3.org/2004/02/skos/core#editorialNote" : [ {
        "@language" : "en",
        "@value" : "definition missing"
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Water"
      }, {
        "@language" : "he",
        "@value" : "מים"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Yesod",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Sefirah"
      } ],
      "http://www.w3.org/2004/02/skos/core#definition" : [ {
        "@language" : "en",
        "@value" : "The ninth of the ten sefirot"
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Foundation"
      }, {
        "@language" : "he",
        "@value" : "יסוד"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Yezirah",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Olam"
      } ],
      "http://www.w3.org/2004/02/skos/core#definition" : [ {
        "@language" : "en",
        "@value" : "the world of formation"
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Formation (Yeẓirah)"
      }, {
        "@language" : "he",
        "@value" : "עולם היצירה"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#ZeirAnpin",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Parzuf"
      } ],
      "http://www.w3.org/2004/02/skos/core#editorialNote" : [ {
        "@language" : "en",
        "@value" : "definition missing"
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Short Face (Impatient)"
      }, {
        "@language" : "he",
        "@value" : "זעיר אנפין"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Zinnor",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Feature"
      } ],
      "http://www.w3.org/2004/02/skos/core#definition" : [ {
        "@language" : "en",
        "@value" : "a path connecting two sefirot in an ilan"
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Channel (Ẓinnor)"
      }, {
        "@language" : "he",
        "@value" : "צינור"
      } ]
    }, {
      "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Zodiac",
      "@type" : [ "http://www.w3.org/2002/07/owl#Class" ],
      "http://www.w3.org/2000/01/rdf-schema#subClassOf" : [ {
        "@id" : "http://www.semanticweb.org/jahnke/ontologies/2019/3/ilanot#Feature"
      } ],
      "http://www.w3.org/2004/02/skos/core#definition" : [ {
        "@language" : "en",
        "@value" : "Astrological elements"
      } ],
      "http://www.w3.org/2004/02/skos/core#editorialNote" : [ {
        "@language" : "en",
        "@value" : "revise definition, might be too broad"
      } ],
      "http://www.w3.org/2004/02/skos/core#prefLabel" : [ {
        "@language" : "en",
        "@value" : "Zodiac"
      }, {
        "@language" : "he",
        "@value" : "מזלות"
      } ]
    }, {
      "@id" : "http://www.w3.org/2004/02/skos/core#altLabel",
      "@type" : [ "http://www.w3.org/2002/07/owl#AnnotationProperty" ],
      "http://www.w3.org/2000/01/rdf-schema#subPropertyOf" : [ {
        "@id" : "http://www.w3.org/2000/01/rdf-schema#label"
      } ]
    }, {
      "@id" : "http://www.w3.org/2004/02/skos/core#changeNote",
      "@type" : [ "http://www.w3.org/2002/07/owl#AnnotationProperty" ]
    }, {
      "@id" : "http://www.w3.org/2004/02/skos/core#definition",
      "@type" : [ "http://www.w3.org/2002/07/owl#AnnotationProperty" ]
    }, {
      "@id" : "http://www.w3.org/2004/02/skos/core#editorialNote",
      "@type" : [ "http://www.w3.org/2002/07/owl#AnnotationProperty" ]
    }, {
      "@id" : "http://www.w3.org/2004/02/skos/core#example",
      "@type" : [ "http://www.w3.org/2002/07/owl#AnnotationProperty" ]
    }, {
      "@id" : "http://www.w3.org/2004/02/skos/core#hiddenLabel",
      "@type" : [ "http://www.w3.org/2002/07/owl#AnnotationProperty" ],
      "http://www.w3.org/2000/01/rdf-schema#subPropertyOf" : [ {
        "@id" : "http://www.w3.org/2000/01/rdf-schema#label"
      } ]
    }, {
      "@id" : "http://www.w3.org/2004/02/skos/core#prefLabel",
      "@type" : [ "http://www.w3.org/2002/07/owl#AnnotationProperty" ],
      "http://www.w3.org/2000/01/rdf-schema#subPropertyOf" : [ {
        "@id" : "http://www.w3.org/2000/01/rdf-schema#label"
      } ]
    }, {
      "@id" : "http://www.w3.org/2004/02/skos/core#scopeNote",
      "@type" : [ "http://www.w3.org/2002/07/owl#AnnotationProperty" ]
    } ];
    
    /* generate a list of class URIs and labels from the OWL export 
        OWL export must be in JSON-LD (if necessary use JSON.parse()) */
    var _trivia_owl_to_list = function(json) {

        var label_uri_list = new Object;  //return this list

        json.forEach(function(item){ 

            if (item["@type"].join(" ").search("http://www.w3.org/2002/07/owl#Class") > -1) { // just export owl classes

                if (typeof(item["http://www.w3.org/2000/01/rdf-schema#label"]) !== 'undefined' ) {   // if rdfs:label is defined use that
                    
                    // use the first statement containing rdfs:label for the time bein TODO: allow to select preferred language
                    label_uri_list[item["@id"]] = item["http://www.w3.org/2000/01/rdf-schema#label"][0]["@value"];  
                } 
                else if (item["@id"].search("#")) {
                    // if there is no rdfs:label use the fragement identifier of the class URI instead 
                    label_uri_list[item["@id"]] = item["@id"].slice(item["@id"].indexOf("#") + 1);
                }
                else {
                    // or else use the plain URI
                    label_uri_list[item["@id"]] = item["@id"];
                }
            }
        });

    return label_uri_list;
    }
    
    var options_list = _trivia_owl_to_list(owl);
    
    var attributes_json = {
        "region": {
            "zoneId":{
                "type":"text", 
                "description":"The ID of the TEI zone element associated with this feature", 
                "default_value":"not_defined"
            },
            "name":{
                "type":"text", 
                "description":"A name of the zone element associated with this feature", 
                "default_value":"not_defined"
            },
            "mapItem":{
                "type":"dropdown", 
                "description":"The class of map item (feature) from the ILANOT ontology", 
                "options": options_list, 
                "default_options" : {}
            },
            "childOf":{
                "type":"text", 
                "description":"The ID of the TEI zone element associated with a feature that contains this feature", 
                "default_value":"not_defined"
            },
            "ignoreGeometry":{
                "type":"radio",
                "description":"The geometry of this feature is defined exclusively by the set of its child elements. The actual shape associated with this feature is irrelevant",
                "options":{"yes":"Yes","no":"No"},
                "default_options":{"no":true}
            }
        },
        "file":{
            "image_url":{
                "type":"text",
                "description":"The URL of the image",
                "default_value":""
            }
    }
};
    
    
// project_import_attributes_from_json() is apparently the function that imports
// the saved attributes setting for a project
project_import_attributes_from_json(JSON.stringify(attributes_json));
//console.log(JSON.stringify(attributes_json));
}