// http://mbraak.github.io/jqTree/examples/09_custom_html/

let data = [
  {
      name: 'node1', id: 1,
      children: [
          { name: 'child1', id: 2, data : { annotation_attributes : { mapItem : 'Kether' }, region_attributes : {}} },
          { name: 'child2', id: 3 }
      ]
  },
  {
      name: 'node2', id: 4,
      children: [
          { name: 'child3', id: 5 }
      ]
  }
];

function getDataFromTrivia(){

    $tree.tree({
        data: trivia.activeSurface.zoneUI,
        autoOpen: true,
        dragAndDrop: true,
          
        onCreateLi: function(node, $li) {
            // Append a link to the jqtree-element div.
            // The link has an url '#node-[id]' and a data property 'node-id'.
            let type = node.data ? node.data.annotation_attributes.mapItem : null;
            if ( node.data && type ) {
                $li.find('.jqtree-element').append(
                    '<a href="#node-'+ node.id +'" class="edit" data-node-id="'+ node.id +'">'+ node.data.annotation_attributes.mapItem +'</a>'
                );
            }
            
        }
      });
}


$( document ).ready(function() {
  var $tree = $('#tree1');

  $tree.tree({
    data: data,
    autoOpen: true,
    dragAndDrop: true,
    buttonLeft: true,
      
    onCreateLi: function(node, $li) {
        // Append a link to the jqtree-element div.
        // The link has an url '#node-[id]' and a data property 'node-id'.
        let type = node.data ? node.data.annotation_attributes.mapItem : null;
        if ( node.data && type ) {
            $li.find('.jqtree-element').append(
                '<span class="item-type">'+ type +'</span>'
            );
        }
        
    }
  });

  /*
  $tree.on( 'click', '.edit', function(e) {
    // Get the id from the 'node-id' data property
    var node_id = $(e.target).data('node-id');

    // Get the node from the tree
    var node = $tree.tree('getNodeById', node_id);

    if (node) {
        // Display the node name
        alert(node.name);
    }
});*/

});
