xquery version "3.1";

import module namespace via="http://dev.met.de/via/main" at "xmldb:exist:///db/apps/via/modules/via.xqm";
import module namespace config="http://dev.met.de/via/config" at "xmldb:exist:///db/apps/via/modules/config.xqm";
import module namespace console="http://exist-db.org/xquery/console";
import module namespace tgclient="https://sade.textgrid.de/ns/tgclient" at "xmldb:exist:///db/apps/via/modules/tgclient.xqm";
declare default element namespace "http://dev.met.de/via/";
declare namespace vias="http://dev.met.de/via/schema";
declare namespace svg="http://www.w3.org/2000/svg";
declare namespace tei="http://www.tei-c.org/ns/1.0";
declare namespace tg="http://wwwtextgrid.de";
declare namespace xlink="http://www.w3.org/1999/xlink";
declare namespace ore="http://www.openarchives.org/ore/terms/";
declare namespace rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#";


declare namespace output = "http://www.w3.org/2010/xslt-xquery-serialization";
declare option exist:serialize "method=json media-type=application/json";



let $config := $via:tg-config
let $tia-objects-agg-uri := "textgrid:3r345"
let $sample := "textgrid:3r346"
let $sample1 := "textgrid:3r347"

(:let $target-agg := tgclient:get-aggregation($config, $tia-objects-agg-uri)('data')
let $resource := tgclient:get-resource($config, $sample)
let $agg-res := tgclient:get-aggregated-resources-uris($config, $tia-objects-agg-uri)
let $push := tgclient:push-to-aggregation($config, $sample, $tia-objects-agg-uri):)

(:  :let $create := tgclient:create-resource-in-aggregation($config, "Test", "text/xml", <hallo>Du!</hallo>, $tia-objects-agg-uri ):)
(:  :let $cre :=  tgclient:create-resource($config, "Creation Test", "text/xml", <hallo>Du!</hallo>):)
(:  :let $cre :=  tgclient:createData($config, "Creation Test", "text/xml", <hallo>Du!</hallo>):)

return "$create"